/*nav*/
#nav, #nav ul, #content-homewrap, #content-wrap, #colLeft #lastestNews  {zoom:1}
#nav #patch {height:89px;}
#nav ul li.hoverable ul {z-index:60;}
#nav ul li.hoverable iframe {z-index:59;}
#visu{margin-top:0px;}
#nav #patch, #top-shadow, #container, #header #logo form#search span, 
#header-cco #logo form#search span, #nav li.selected ul, .titleContent {behavior:url('/extension/paulwurth/design/paulwurth/javascripts/iepngfix.htc');}
#logo h1 {display:inline !important;}
#nav ul .selected ul {height:46px;}
#nav ul .selected li {width:50px;}
.titleContent  {bottom:-1px;}

/*slider*/
#cycle-home-list {
				top:2px;
				z-index: 0;
}

#content-slide-home
{
	position: absolute;
	top: 50%;
}
  
#content-slide-home .element
{
	position: relative;
	top: -50%;
}